.credits span:first-child span:first-child {
  display: none;
}
.credits span:first-child:before {
  content: 'deiG Cloud ';
}

#login h1:after {
  content: 'The Cloud at Your Fingertips.℠';
  font-size: initial;
  font-weight: 100;
  font-style: italic;
  display: block;
  margin: inherit;
}
